<section>
    <input type="number" [(ngModel)]="a" > 
    <select [(ngModel)]="operation">
        <option>+</option>
        <option>-</option>
        <option>*</option>
        <option>/</option>
    </select> 
    <input type="number" [(ngModel)]="b" > = 
    {{result()}}
    
</section>